:root {
  --proximaNovaRegular: "ProximaNova-Regular"; 
  --proximaNovaBold: "ProximaNova-Bold";
  --proximaNovaSemibold:"ProximaNova-Semibold";
  --font48: 48px;
  --font40: 40px;
  --font32: 32px;
  --font30: 30px;
  --font24: 24px;
  --font20: 20px;
  --font18: 18px;
  --font16: 16px;
  --font14: 14px;
  --font12: 12px;
  --primay-color: #BB0018;
  --clrwhite: #ffffff;
  --clrblack: #000000;
  --clrGrey: #E5E5E5;
  
}
* {
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html {
  margin: 0;
  padding: 0;
  font-family: var(--proximaNovaRegular);
}
@media only screen and (max-width: 768px) {
  html,
  body {
    overflow-x: hidden;
  }
}

body {
  margin: 0;
  padding: 0;
  background: #ffffff;
  overflow-x: hidden;
  font-family: var(--proximaNovaRegular);
}

footer p, footer div {
  line-height: inherit;
}
footer nav {
  text-align: left;
}

button {
  font-family: var(--proximaNovaRegular);
}

.main-container {
  position: relative;
  z-index: 0;
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  width: 100vw;
}

/*hero component starts*/

.campbells-sauces-hero-component {
    background-color: var(--clrwhite);
    position: relative;
    z-index: 1;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    width: 100vw;
    position: relative;
}
.campbells-sauces-hero-inner {
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0;
    position: relative;
}
.campbells-sauces-hero-inner img {
    width: 100%;
    max-width: 100%;
}
.campbells-sauces-hero-slider {
  border-radius: 24px;
}
.campbells-sauces-hero-inner .tns-nav {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}
.campbells-sauces-hero-inner .tns-nav button {
    background: rgba(255, 255, 255, 0.6);
    margin: 4px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
}
.campbells-sauces-hero-inner .tns-nav button.tns-nav-active {
    background-color: var(--clrwhite);
}

.hero-component-wrapper::after {
  content: ""; /* Required */
  position: absolute;
  bottom: -72px;
  left: 0;
  width: 100%;
  height: 100%;
  background: url('./../assets/images/hero-slider-bottom.svg') no-repeat center center transparent;
  background-size: cover;
  z-index: -1;
  height: 280px;
}
.hero-slider-item {
  position: relative;
  width: 100%;
}
.hero-slider-item video {
  width: 100%;
  height: 480px;
  object-fit: cover;
}
.hero-slider-card {
  width: 420px;
  background: rgba(255, 255, 255, 0.6);
  border-radius: 12px;
  border: 2px solid var(--clrwhite);
  padding: 20px;
  position: absolute;
  bottom: 20%;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
}
.slider-card-heading {
  font-size: var(--font24);
  font-weight: bold;
  line-height: 32px;
  text-align: center;
  color: var(--clrblack);
  margin: 10px 0;
}
.slider-card-text {
  font-size: var(--font16);
  line-height: 20px;
  text-align: center;
  color: var(--clrblack);
  margin: 10px 0;
}
.slider-card-btn {
  border-radius: 24px;
  background: var(--primay-color);
  color: var(--clrwhite);
  padding: 5px 30px;
  font-size: var(--font14);
  line-height: 18px;
  display: block;
  margin: 0 auto;
  width: 150px;
  margin-top: 40px;
  text-transform: capitalize;
  margin-bottom: 20px;
}
.campbells-sauces-hero-component .tns-controls {
  display: none;
}
/*hero component ends*/

/*Pick your dinner css starts*/
.pick-dinner-wrapper {
  background: var(--clrwhite);
  position: relative;
  z-index: 1;
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  width: 100vw;
  position: relative;
}
.pick-dinner-inner {
  max-width: 860px;
  margin: 0 auto;
  text-align: center;
  padding: 0;
}

.pick-dinner-heading {
  font-size: var(--font40);
  line-height: 32px;
  color: var(--clrblack);
  font-family: var(--proximaNovaRegular);
  font-weight: 700;
  margin: 30px 0;
}

#pick-dinner-slider img {
  max-width:100%; 
  width: 760px;
}

#thumbs {
  display:flex;
  gap:0;
  overflow-x:auto;
  padding:10px;
  scroll-behavior:smooth;
  scroll-snap-type:x mandatory;
  padding-bottom: 50px;
  padding-top: 20px;
}
#thumbs::-webkit-scrollbar{display:none}
#thumbs li {
  flex:0 0 120px;
  padding:0;
  border-radius:12px;
  text-align:center;
  border:2px solid transparent;
  transition:.3s;
  scroll-snap-align:center
}

#thumbs .title {
  font-size:11px;
  font-weight:600;
  margin-top:6px
}

#thumbs li.active {
  transform:scale(1.10) !important;
}

.thumb-dots { 
  display:flex;
  justify-content:center;
  gap:6px;
  margin-top:10px;
  display: none;
}
.thumb-dots span {
  width:6px;
  height:6px;
  background:#ccc;
  border-radius:50%;
  cursor:pointer
}
.thumb-dots span.active {
  background:#4caf50;
}

/*new css*/
.thumb-wrapper {
  position: relative;
  width: 100%;
  max-width: 1280px;
}
.thumb-wrapper ul {
  display: flex;
  margin: 0;
  padding: 0;
  margin-top: 30px;
  justify-content: center;
}
.thumb-wrapper ul li {
  list-style-type: none;
  margin: 0 20px;
}
.thumb-wrapper ul li .sauces-product {
  width: 170px;
  height: 255px;
  border-radius: 12px;
  display: flex;
  position: relative;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: transform 0.5s ease;
  background: var(--clrwhite);
}

.thumb-wrapper ul li .sauces-product img {
  margin-bottom: 60px;
  transition: transform 0.5s ease;
}

.thumb-wrapper ul li .sauces-product-name {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  font-size: var(--font14);
  line-height: 20px;
  text-transform: uppercase;
  height: 62px;
  border-radius: 12px;
  background-color: var(--clrwhite);
  color: var(--clrblack);
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  font-family: var(--proximaNovaRegular);
  font-weight: 500;
}
#pick-dinner-slider-ow {
  position: relative;
  border-radius: 20px;
  background: #fff;
}
#pick-dinner-slider-ow .tns-controls {
  width: 100%;
  position: absolute;
  z-index: 5;
  top: 30%;
}
#pick-dinner-slider-ow  .tns-controls button[data-controls="prev"] {
  position: absolute;
  top: 25%;
  left: -75px;
  width: 65px;
  height: 65px;
  text-indent: -5000px;
  background: url('./../assets/images/arrow-left-btn.svg') no-repeat 0 0;
}
#pick-dinner-slider-ow  .tns-controls button[data-controls="next"] {
  position: absolute;
  top: 25%;
  right: -75px;
  width: 65px;
  height: 65px;
  text-indent: -5000px;
  background: url('./../assets/images/arrow-right-btn.svg') no-repeat 0 0;
}
.slider-item-image {
  width: 100%;
  display: block;
}
.slider-item-image img {
  width: 100% !important;
  max-width: 100% !important;
  object-fit: cover;
}
.slider-item-image iframe {
  width: 100%;
  height: 427px;
}
.slider-item-image video {
  width: 100%;
}
.slider-video-poster {
  position: relative;
  cursor: pointer;
}
.slider-video-poster img {
  display: block;
}
.slider-normal-text {
  width: 100%;
  font-size: var(--font16);
  line-height: 20px;
  padding: 20px;
  text-align: left;
  border-bottom: 1px solid #4A5565;
  margin-bottom: 10px;
}
.ingridients-wrapper {
  width: 97%;
  margin: 0 auto;
  border-radius: 8px;
  padding: 10px;
  background-color: var(--clrwhite);
  margin-bottom: 30px;
}
.ingridients-heading {
  font-size: var(--font18);
  line-height: 20px;
  font-weight: 600;
  text-align: left;
  padding-left: 30px;
  margin: 10px 0px;
}
.bg-cook {
  padding-left: 30px;
  background: url('./../assets/images/icon-2.svg') no-repeat center left;
  background-size: contain;
}
.bg-add {
  padding-left: 30px;
  background: url('./../assets/images/icon-1.svg') no-repeat center left;
}
/*curry-chicken*/
.curry-chicken-ingridients {
  background: url('./../assets/images/Ingredients-3.png') no-repeat center left;
}
.curry-chicken-cook {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Cook_ThaiCurry.png') no-repeat center left;
}
.curry-chicken-add {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Add_ThaiCurry.png') no-repeat center left;
}
.curry-chicken-delicious {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Delicious_ThaiCurry.png') no-repeat center left;
}
/*curry-chicken*/

/*Chicken Sauce icons*/
.chicken-sauce-ingridients {
  background: url('./../assets/images/Ingredients-2.png') no-repeat center left;
  
}
.chicken-sauce-cook {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Cook_SmotheredChicken.png') no-repeat center left;
  background-size: contain;
}
.chicken-sauce-add {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Add_SmotheredChicken.png') no-repeat center left;
}
.chicken-sauce-delicious {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Delicious_SmotheredChicken.png') no-repeat center left;
}
/*Chicken Sauce icons*/

/*butter Chicken Sauce icons*/
.butter-chicken-sauce-ingridients {
  background: url('./../assets/images/Ingredients-1.png') no-repeat center left;
}
.butter-chicken-sauce-cook {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Cook_ButterChicken.png') no-repeat center left;
  background-size: contain;
}
.butter-chicken-sauce-add {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Add_ButterChicken.png') no-repeat center left;
}
.butter-chicken-delicious {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Delicious_ButterChicken.png') no-repeat center left;
}
/*butter Chicken Sauce icons*/

/*lemon garlic icons*/
.lemon-garlic-ingridients {
  background: url('./../assets/images/Ingredients.png') no-repeat center left;
}
.lemon-garlic-cook {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Cook_LemonGarlic.png') no-repeat center left;
  background-size: contain;
}
.lemon-garlic-add {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Add_LemonGarlic.png') no-repeat center left;
}
.lemon-garlic-delicious {
  padding-left: 30px;
  background: url('./../assets/images/RW_Sauce_Icon_Delicious_LemonGarlic.png') no-repeat center left;
}
/*lemon garlic icons*/

.ingridients-wrapper ul {
  margin: 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between; 
}
.ingridients-wrapper ul li {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 46%;
  font-size: var(--font16);
  line-height: 20px;
  color: #4A5565;
  background: url('./../assets/images/dot-icon.svg') no-repeat left center;
  padding-left: 10px;
}
.ingridients-wrapper ul li span:nth-child(odd) {
	display:block;
	width:75%;
	text-align: left;
}
.ingridients-wrapper ul li span:nth-child(even) {
	display:block;
	width:25%;
	text-align: left;
}
.instructions-heading {
  width: 100%;
  display: block;
  margin: 10px 20px;
  font-size: var(--font24);
  position: relative;
}

.instructions-wrapper {
  width: 97%;
  margin: 0 auto;
  border-radius: 8px;
  padding: 10px;
  background-color: var(--clrwhite);
  margin-bottom: 30px;
}
.instructions-heading {
  font-size: var(--font18);
  line-height: 20px;
  font-weight: 600;
  text-align: left;
  margin: 10px 20px;
}
.instructions-sub-heading {
  font-size: var(--font18);
  line-height: 20px;
  font-weight: 600;
  text-align: left;
  margin: 10px 0;
}

.instructions-text {
  font-size: var(--font16);
  line-height: 20px;
  color: #4A5565;
  text-align: left;
  margin: 10px 0;
  padding-left: 30px; 
}

.see-full-recipe-btn {
  width: 100%;
  display: block;
  margin-bottom: 30px;
}
.see-full-recipe-btn a {
  border-radius: 24px;
  text-decoration: none;
  padding: 8px 24px;
  width: 170px;
  margin: 0 auto;
  color: var(--clrwhite);
}

#pick-dinner-slider > .tns-item {
  border-radius: 12px;
}
#pick-dinner-slider-ow .tns-nav {
  display: none;
}
#pick-dinner-slider-ow .tns-nav button {
  width: 12px;
  height: 12px;
  border-radius: 50%;
  margin: 5px;
  background: rgba(186, 0, 24, .2);
}
#pick-dinner-slider-ow .tns-nav .tns-nav-active {
  background: rgba(186, 0, 24, 1);
}

.slider-item-sub-text {
  font-family: var(--proximaNovaSemibold);
  font-size: var(--font20);
  line-height: 20px;
  color: var(--clrblack);
  width: 100%;
  text-align: center;
  margin: 20px 0;
}
#pick-dinner-slider-mw {
  border-radius: 12px;
}
/*Pick your dinner css ends*/

/*campbells-sauces-products-component​ starts​*/
.campbells-sauces-products-component-wrapper {
    background: var(--primay-color);
    position: relative;
    z-index: 1;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    width: 100vw;
    position: relative;
    margin-top: 20px;
}
.campbells-sauces-products-component-inner {
    max-width: 1160px;
    margin: 0 auto;
    text-align: center;
    padding: 40px;
}
.campbells-sauces-product-heading {
  font-size: var(--font40);
  line-height: 32px;
  color: var(--clrwhite);
  font-family: var(--proximaNovaRegular);
  font-weight: 700;
}
.campbells-sauces-product-des {
  font-size: var(--font14);
  line-height: 20px;
  color: var(--clrwhite);
  margin: 20px 0;
  font-family: var(--proximaNovaRegular);
}

.sauces-product-wrapper {
  position: relative;
  width: 100%;
  max-width: 1280px;
}
.sauces-product-wrapper ul {
  display: flex;
  margin: 0;
  padding: 0;
  margin-top: 30px;
  justify-content: center;
}
.sauces-product-wrapper ul li {
  list-style-type: none;
  margin: 0 20px;
}
.sauces-product {
  width: 170px;
  height: 255px;
  border-radius: 12px;
  display: flex;
  position: relative;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  transition: transform 0.5s ease;
}

.sauces-product img {
  margin-bottom: 60px;
  transition: transform 0.5s ease;
}

.sauces-product-name {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  font-size: var(--font14);
  line-height: 20px;
  text-transform: uppercase;
  height: 62px;
  border-radius: 12px;
  background-color: var(--clrwhite);
  color: var(--clrblack);
  align-items: center;
  justify-content: center;
  padding: 0 10px;
}
/*campbells-sauces-products-component​ ends*/

/*sauce wrapper starts*/
.try-sauce-wrapper {
    background: var(--clrwhite);
    position: relative;
    z-index: 1;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    width: 100vw;
    position: relative;
}
.try-sauce-inner {
    max-width: 1160px;
    margin: 0 auto;
    text-align: center;
    padding: 40px;
    border-radius: 12px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.try-sauce-inner a {
  text-decoration: none;
  border: 0;
  outline: 0;
  background-color: var(--primay-color);
  color: var(--clrwhite);
}
.try-sauce-heading {
  display: block;
  text-align: center;
  font-size: var(--font40);
  line-height: 32px;
  font-family: var(--proximaNovaRegular);
  font-weight: 700;
}
.try-sauce-text {
  font-size: var(--font16);
  display: block;
  text-align: center;
  font-family: var(--proximaNovaRegular);
  line-height: 20px;
  margin: 10px 0;
}
.try-sauce-button {
  background-color: var(--primay-color);
  border-radius: 24px;
  color: var(--clrwhite);
  font-size: var(--font18);
  width: 240px;
  height: 40px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 20px;
}
.try-sauce-button:hover, .try-sauce-button:visited {
  background-color: var(--primay-color);
  border-radius: 24px;
  color: var(--clrwhite);
  border: none;
  outline: none;
}
.try-sauce-button img {
  margin-left: 10px;
}
/*sauce wrapper ends*/

/*faq-content-wrapper css starts*/
.faq-content-wrapper {
  background: var(--clrGrey);
  z-index: 1;
  left: 50%;
  margin-left: -50vw;
  margin-right: -50vw;
  width: 100vw;
  position: relative;
}

.faq-content-component-inner {
  margin: 0 auto;
  padding: 20px;
  max-width: 1440px;
  width: 100%;
}

.faq-toggle-wrapper {
  margin:20px auto;
  width: 100%;
  line-height: 200%;
  max-width: 1200px;
}
.faq-toggle-wrapper h3{
  background: var(--clrwhite);
  padding: 10px;
  margin: 0;
  cursor:pointer;
  margin: 10px 0 0 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: var(--font18);
  line-height: 20px;
  font-family: var(--proximaNovaSemibold);
}
.faq-toggle-wrapper .faq-toggle-content{
  background: var(--clrwhite);
  padding: 10px;
  display:none;
  font-size: var(--font16);
  color: var(--clrblack);
  line-height: 24px;
}
.faq-toggle-wrapper h3 span{
  float: right;
}
.faq-toggle-wrapper h3 span img {
    transition: transform 0.3s ease;
}
.faq-heading-text {
  font-size: var(--font20);
  font-family: var(--proximaNovaSemibold);
  line-height: 20px;
  margin: 20px 0;
  text-align: center;
}


/*faq-content-wrapper css ends*/

.desktop-view {
  display: block;
}
.mobile-view {
  display: none;
}

.common-button-wrapper {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
    top: 20px;
}
.see-all-recipes-btn {
    border-radius: 24px;
    background: var(--clrwhite);
    color: var(--primay-color);
    padding: 12px 30px;
    font-size: var(--font18);
    line-height: 18px;
    font-weight: 500;
    box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.4);
    margin-top: 20px;
    text-transform: capitalize;
}
.top-0px {
  top: 0;
}

#see-full-recipe-4 {
  color: #000000;
}
/*mobile css starts*/
@media screen and (min-width: 390px) and (max-width:768px) {

  .hero-slider-card {
    width: 380px;
    left: 48%;
  }
  /*sauce wrapper starts*/
  .campbells-sauces-product-heading {
    font-size: var(--font32);
    line-height: 40px;
  }
  .campbells-sauces-products-component-inner {
    padding: 20px;
  }
  .sauces-product-wrapper ul {
    flex-wrap: wrap;
  }
  .sauces-product {
    width: 165px;
  }
  .sauces-product-wrapper ul li {
    list-style-type: none;
    margin: 0 10px 20px 10px;
  }
  .common-button-wrapper {
    top: 0;
  }
  /*sauce wrapper ends*/
  .try-sauce-inner {
    width: 90%;
  }
  .try-sauce-heading {
    font-size: var(--font24);
    line-height: 40px;
  }
  .desktop-view {
    display: none;
  }
  .mobile-view {
    display: block;
  }
  
#thumbs {
display: flex;
overflow-x: auto;
scroll-behavior: smooth;
gap: 20px;
padding-left: 155px;
padding-right: 15px;
}

.thumb-wrapper {
    overflow: visible;
}
.thumb-wrapper ul li {
  margin: 0;
}

#thumbs li {
    flex: 0 0 auto; /* ✅ DO NOT shrink */
}

  .thumb-wrapper {
    width: 100%;
    max-width: 100%;
  }
  #pick-dinner-slider-ow .tns-nav {
    background: transparent;
        position: absolute;
        top: -60px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
  }
  .pick-dinner-inner {
    width: 100%;
    max-width: 390px;
  }
  .hero-slider-item video {
    height: 680px; 
  }
  .thumb-wrapper ul li .sauces-product {
    width: 110px;
    height: 188px;
  }
.thumb-wrapper ul li .sauces-product-name {
  height: 52px;
  line-height: 15px;
}
  .ingridients-wrapper ul {
    width: 100%;
  }
  .ingridients-wrapper ul li {
    width: 100%;
    margin-right: 0;
  }
  .instructions-wrapper {
    width: 97%;
  }
  .slider-item-image iframe {
    width: 100%;
    height: 222px;
  }
}